body{
	background-color: rgb(75, 150, 120);
}
nav{
	background-color: rgb(160, 100, 230);
	position: fixed;
	top: 0px;
	left: 0;
	right: 0;
/*	width: 90vw;*/
	text-align: center;
	size: 50%;
}
nav ul{
	padding-left: 20px;
}
nav ul li{
/*	display: inline-block;*/
	margin: 10px 0;
}
nav ul li a{
	display: block;
/*	padding: 10px 45px;*/
	background-color: rgb(255, 255, 255); /*white*/
	font-size: 24px;
	text-decoration: none;
}
nav ul li a:hover{
	background-color: rgb(255, 71, 55);
}
nav ul li a:visited{
	color:  rgb(0, 250, 250);
}
main{
	width:  97%;
	margin: 260px auto;
	background-color: rgb(10, 100, 230);
}
header,section{
	padding: 10px;
}
header{
	min-height: 100vh;
}
header figure{
	/*float: right;*/
	width: 80%;
	margin: 20px 0;
}

header figure img{
	width:  100%;
	border: 1px; 
	border-radius:  50%;
}
/*header article{
	float: left;
	width: 60%;
}*/

section{
	min-height: 100vh;
	padding-top: 260px;
}

section:nth-child(even){
	background-color: rgb(203, 150, 140);
}
section#about figure{
	/*float: right;
	width: 40%;*/
	margin: 20px 0;
}
section#about figure img{
	width: 100%;
}
section#about article{
	/*float: left;
	width: 50%;*/
}

section#sandwich{
	text-align: center;
}
section#sandwich article{
/*	display: inline-block;
	width: 25%;*/
	background-color: rgb(216, 70, 10); /*orange*/
	margin: 5px 15px;
	vertical-align:  top;
}
section#sandwich article{
	margin: 15px;
}
section#sandwich img{
	width: 100%;
}

section#crew{
	text-align: center;
}
section#crew article{
	display:  inline-block;
	width:  32%;
	padding: 0 20px;
	box-sizing:  border-box;
}
section#crew article img{
	width: 100%;
	/*float:  left;
	margin-right: 10px;*/
}
section#contact{
	min-height: 75vh;
}
section#contact h2{
	text-align: center;
}
section#contact article{
	width: 600px;
	margin: 0 auto;
}
footer{
	background-color: rgb(255, 255, 255) /*white*/;
	padding: 30px 0;
}
footer ul{
	list-style: none;
}
@media screen and (min-width: 400px) {
	main{
		width:  97%;
		margin: 80px auto;
		background-color: rgb(10, 100, 230);
	}
	nav{
		width: 100vw;
		text-align: left;
	}
	nav ul{
		padding-left: 20px;
	}
	nav ul li{
		display: inline-block;
		margin: 10px 0;
	}
	section{
		min-height: 100vh;
		padding-top: 80px;
	}

} /*end of 400px*/
@media screen and (min-width: 575px) {
	header figure{
		float: right;
		width: 30%;
		/*margin: 20px 0;*/
	}

	header figure img{
		width:  100%;
	/*	border: 9px rgb(30, 140, 230);
		border-radius:  50%;*/
	}
	header article{
		float: left;
		width: 60%;
	}
	section#about figure{
		float: right;
		width: 40%;
		/*margin: 20px 0;*/
	}
	section#about figure img{
		width: 100%;
	}
	section#about article{
		float: left;
		width: 50%;
	}
	section#sandwich article{
		display: inline-block;
		width: 25%;
/*		background-color: rgb(216, 70, 10); /*orange*/
		margin: 5px 15px;
		vertical-align:  top;*/
	}
	section#crew article{
/*		display:  inline-block;
		width:  32%;*/
		padding: 0 20px;
		box-sizing:  border-box;
	}
	section#crew article img{
		width: 100px;
		/*float:  left;
		margin-right: 10px;*/
	}

} /*end of 575px*/
@media screen and (min-width: 850px) {
    nav ul li a{
        display: block;
        padding: 10px 45px;
        /*background-color: rgb(255, 255, 255); white*/
        font-size: 24px; 
        /*text-decoration: none;*/
        overflow-y: auto;
        margin-top: none;
        display: block;
        overflow: none;
    }
    section#crew article img{
        width: 200px;
        float: left;
        margin-right: 10px;
    }

} /*end 850px*/ 